#header .inner_head a.display_inlineblock img {
    width: 126px;
    height: 40px !important;
}

#header .inner_head a.logo img {
    width: 204px;
    height: 80px !important;
}

.footer_top .inner_footer_top a img {
    width: 125px;
    height: 40px !important;
}

/* Index */


img.tbn-main {
    position: absolute;
    right: 0;
    top: 14px;
}